/* Class = "NSWindow"; title = "Window"; ObjectID = "1"; */
"1.title" = "Fenêtre";

/* Class = "NSButtonCell"; title = "Buy 1Password"; ObjectID = "Gy3-DL-65o"; */
"Gy3-DL-65o.title" = "Acheter 1Password";

/* Class = "NSTextFieldCell"; title = "We hope you're enjoying using 1Password and find it as useful and awesome as we do."; ObjectID = "H3R-RS-SG3"; */
"H3R-RS-SG3.title" = "We hope you're enjoying using 1Password and find it as useful and awesome as we do.";

/* Class = "NSButtonCell"; title = "Not Now"; ObjectID = "Juh-l6-Df5"; */
"Juh-l6-Df5.title" = "Pas maintenant";

/* Class = "NSButtonCell"; title = "Enter License"; ObjectID = "nFJ-a7-TRQ"; */
"nFJ-a7-TRQ.title" = "Entrer licence";

/* Class = "NSTextFieldCell"; title = "Support 1Password development and buy now!"; ObjectID = "xaR-Jh-BHD"; */
"xaR-Jh-BHD.title" = "Support 1Password development and buy now!";

